.hide-xs{
	display: none;
}
.inner{
	padding: 0 10px;
}
.header-lvl2{
	height: 60px;
	position: fixed;
}
.header-lvl2 .inner {
    position: relative;
    height: 60px;
}
.header-lvl2 .logo{
	height:60px;
}
.header-lvl2 .menu{
	display: none;
	position: absolute;
	top: 61px; left: 0px;
	width: 100%;
	background: #f7fafa;
	z-index: 1200;
	float: none;
	height: auto;
}
.header-lvl2 .menu>li {
    display: block;
	height: auto;
    position: relative;
	margin: 0px;
}
.header-lvl2 .menu>li.xs-expand>a:after {
    content: "";
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    background: url(../img/arrow-down.png) right 10px center no-repeat;
    background-size: 24px 24px;
}
.header-lvl2 .menu>li>a {
	position: relative;
    height: auto;
    line-height: inherit;
	border-bottom: 1px solid #fab9b9;
    font-size: 1.4rem;
    padding: 20px 10px;
	text-align: left;
	font-family: 'Philosopher', sans-serif;
    color: #888888;
}
.header-lvl2 .menu>li>a.orderButton:before{
	content: "";
	position: absolute;
	top: 10px; left: 10px;
	width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: #f24949;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 26px 26px;	
	background-image: url(../img/zapis_white.svg);
}
.header-lvl2 .menu>li>a.orderButton{
	padding-left: 66px;
}
.header-lvl2 .menu>li>a.questionButton:before{
	content: "";
	position: absolute;
	top: 10px; left: 10px;
	width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: #f24949;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 26px 26px;	
	background-image: url(../img/rezultat_white.svg);
}
.header-lvl2 .menu>li>a.questionButton{
	padding-left: 66px;
}
.header-lvl2 .menu li>div.slide-menu2{
	top: 0px;
	display: none;
	position: relative;
	padding: 0px;
	box-shadow: none;
}
.header-lvl2 .menu li>div.slide-menu {
	top: 0px;
	display: none;
	position: relative;
	padding: 0px;
	box-shadow: none;
    background: none;
	background: #fff;
}
.slide-menu>.inner {
    height: auto;
	padding: 0px;
}
.slide-menu-outer {
    float: none;
    width: 100%;
    padding: 0px;
    text-align: left;
}
.slide-menu-outer>a {
    color: #000;
	height: auto;
    line-height: inherit;
    border-bottom: 1px solid #fab9b9;
    font-size: 1.2rem;
    padding: 20px 30px;
	display: block;
	font-weight: 300;
}
.slide-menu-outer>a.active, .slide-menu-outer>a:hover{
	background: #fff;
	color: #000;
	font-weight: 300;
	border-radius: 0;
	text-align: left;
	box-shadow: none;
}
.header-lvl2 .menu li:hover>div{
	display: none;
}
.slide-menu2>ul>li{
	padding: 0px;
}
.slide-menu2>ul>li>a {
	height: auto;
    line-height: inherit;
    border-bottom: 1px solid #fab9b9;
    font-size: 1.2rem;
    padding: 20px 30px;
	display: block;
	font-weight: 300;
}
.header-lvl2 .menu li .image {
	display: none;
}
.slide-menu2>ul{
	float: none;
	width: 100%;
}
.slide-menu2>ul>li {
    width: 100%;
    float: none;
}
.header-lvl2 .menu>li:hover>a{
	border-bottom: 1px solid #fab9b9;
}
.timetable{
	width: auto;
	padding: 20px 40px;
	height: auto; line-height: 25px;
}
.index-banners{
	height: 230px;
}
.index-banners > .banner .banner-text{
	width: 240px; height: 240px; border-radius: 50%;
	top: 20px;
	padding: 60px 20px;
}
.index-banners > .banner .banner-text>.title {
    font-size: 1.4rem;
    margin-bottom: 16px;
}
.block {
    padding: 30px 0px;
}
.about-image {
	display: none;
}
.about-text{
	height: auto; width: auto; float: none;
	padding: 0;
}
.uslugi-list-ico li{
	width: 100%;
}
.uslugi-list li {
    float: left;
    width: calc(100%/1 - 30px);
}
.uslugi-list-new li {
    float: left;
    width: calc(100%/1 - 30px);
}
.index-buttons a{
	width: 50%;
}
.news-list li {
    width: calc(100%/1 - 30px);
}
.footer-lvl1 .col{
	width: 100%;
	float: none;
	padding: 0;
}
.footer-lvl1 .col-header{
	border-bottom: 1px solid #fab9b9;
	font-size: 1.4rem;
	padding: 20px 10px;
	margin-bottom: 0;
	text-align: left;
	position: relative;
}
.footer-lvl1 .col-header:after{
	content: "";
	display: block;
	position: absolute;
	right: 10px; top: 0px; height: 100%;  width: 40px;
	background: url(../img/arrow-down.png) center right no-repeat;
	background-size: 24px 24px;	
}
.footer-lvl1 .col-hidder {
	overflow: hidden;
	display: none;
	padding: 20px 10px;
}
.footer-lvl1{
	padding-top: 0px;
	padding-bottom: 40px;
}
.footer-lvl1>.inner{
	padding: 0px;
}
.header-lvl2:after {
	content: '\2630';
	position: absolute;
	right: 0;
	top: 0;
	width: 60px; height: 60px; line-height: 60px; text-align: center;
	font-size: 42px; font-weight: bold;
	color: #f24949;
	cursor: pointer;
	pointer-events: all;
}
.news-list{
	margin-bottom: 20px;
}
.news-block .block-title {
    margin-bottom: 30px;
}
.news-more{
	margin-bottom: 0px;
}
.col-xs-100{
	width: 100%;
}
.col-padding-left{
	padding: 0;
}
.main-price .col-85{
	width: 75%;
}
.main-price .col-15{
	width: 25%;
}
.doctor-badge {
    width: 100%;
    margin-right: 0%;
}
/*shim*/
.shim-inner{
	width: 100%; height: 100%;
	margin-left: 0px;
	left: 0px;
}
.inner-container{
	height: 100%; 
	overflow: auto;
}
.shim-header{
	width: 80px;
}
.inner-container {
    margin-left: 80px;
}
.shim-header-tab {
    margin: 15px;
}
.shim-title {
    margin-bottom: 20px;
    font-size: 1.7rem;
}
.shim-close {
    right: 12px;
    top: 12px;
}